import { Component, OnInit } from '@angular/core';
import { LoginApiService } from '../../services/login-api';
import { Router } from '@angular/router';

@Component({
  selector: 'mylogout',
  templateUrl: './logout.component.html',
})
export class LogoutComponent implements OnInit{

  constructor(
    private loginApi : LoginApiService
  ){}

  ngOnInit(){
    this.loginApi.logout()
  }

}